## zephir-parc 2.5.2-20

=== Makefile ===
################################
# Makefile pour conf-zephir
################################

SOURCE=zephir-parc
VERSION=2.5
EOLE_VERSION=2.5
EOLE_RELEASE=2.5.2
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
zephir-parc (2.5.2-20) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [f0afa8c] Mise à jour des dictionnaires (2.5.2)
  * [1c4f10c] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [43a62db] Bruno Boiget: Update package since “debian/eole/2.5.2-19”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 10 Mar 2016 10:16:03 +0100

zephir-parc (2.5.2-19) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [beb6757] Correction des messages de confirmation des actions avec délai.
  * [ed08725] Message supplémentaire dans la confirmation en cas de délai
  * [2a1fd8d] Merge branch 'issue/15210'
  * [be83624] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [75ebaaa] Bruno Boiget: Update package since “debian/eole/2.5.2-18”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 08 Mar 2016 10:10:23 +0100

zephir-parc (2.5.2-18) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [9e0cacc] Pas de passage forcé de la version source en mode édition (migration)
  * [ab1ff00] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [bc7d3ca] Bruno Boiget: Update package since “debian/eole/2.5.2-17”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 03 Mar 2016 11:05:10 +0100

zephir-parc (2.5.2-17) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [566a0f6] Génération de configuration de migration : détection de la version d'origine
  * [37b6794] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [bca5851] Bruno Boiget: Update package since “debian/eole/2.5.2-16”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 29 Feb 2016 15:03:29 +0100

zephir-parc (2.5.2-16) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [c68cff1] Correction d'une faute d'orthographe (envoi de données)
  * [7c8a6a4] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [40c015b] Bruno Boiget: Update package since “debian/eole/2.5.2-15”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 17 Feb 2016 10:16:32 +0100

zephir-parc (2.5.2-15) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [670ad71] Mise à jour des autorisations de migration pour Eole 2.5.2
  * [22dad5e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [b1ad927] Bruno Boiget: Update package since “debian/eole/2.5.2-14”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 16 Feb 2016 15:31:48 +0100

zephir-parc (2.5.2-14) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [28289eb] Réinitialisation de module_initial des serveurs si suppression de ce module.
  * [39bc370] Merge branch '2.5.1/master'
  * [0f48d7b] Correction callback intermédiaire (suppression de module)
  * [886c4f3] Merge branch '2.5.1/master'
  * [5a66cee] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [738b721] Bruno Boiget: Update package since “debian/eole/2.5.2-13”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 16 Feb 2016 14:09:27 +0100

zephir-parc (2.5.2-13) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [bec2ef1] Mise à jour des dictionnaires des modules 2.5.2
  * [4fd2775] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [41564bd] Bruno Boiget: Update package since “debian/eole/2.5.2-12”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Fri, 12 Feb 2016 17:19:40 +0100

zephir-parc (2.5.2-12) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7bcc1ac] Ne pas livrer zephir.sql qui est un template
  * [531d797] Merge branch '2.5.0/14842-no-zephir.sql'
  * [4b1dd86] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [6864502] Daniel Dehennin: Update package since “debian/eole/2.5.2-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Feb 2016 15:46:45 +0100

zephir-parc (2.5.2-11) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [be23680] Correction du changement de version si plusieurs 'upgrades' ont eu lieu
  * [917eaa0] Merge branch 'issue/14862'
  * [fc63cf0] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [9f9070b] Bruno Boiget: Update package since “debian/eole/2.5.2-10”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 01 Feb 2016 15:02:49 +0100

zephir-parc (2.5.2-10) eole-2.5-unstable; urgency=low

  [ gwen ]
  * [47c8503] cas liste de serveurs vide (ref #13919 @1h)
  * [856bacd] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3bffde7] gwen: Update package since “debian/eole/2.5.2-9”

 -- gwen <gremond@cadoles.com>  Thu, 28 Jan 2016 17:08:35 +0100

zephir-parc (2.5.2-9) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a595ed8] orthographe : paquets plus récent*s*

  [ Bruno Boiget ]
  * [b46162b] Merge branch 'issue/14242' into 2.5.1/master
  * [32b6897] Merge branch 'issue/14261' into 2.5.1/master
  * [b5b7656] Merge branch 'issue/14261' into 2.5.1/master
  * [7aa8820] Merge branch 'issue/14261' into 2.5.1/master
  * [ce21cf9] Rapports PDF : Correction de la leture de l'état des serveurs
  * [389fc3a] Merge branch 'issue/14656'
  * [a77f918] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [45c321c] Bruno Boiget: Update package since “debian/eole/2.5.2-8”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 18 Jan 2016 16:36:50 +0100

zephir-parc (2.5.2-8) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [de0ea7c] Corrections sur le lance de download d'iso sur un groupe
  * [5f9ff61] Merge branch 'issue/14261'
  * [7cac039] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [39e049a] Bruno Boiget: Update package since “debian/eole/2.5.2-7”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 07 Jan 2016 12:08:52 +0100

zephir-parc (2.5.2-7) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [e8bf492] Correction d'une erreur si pas de versions majeure suivante disponible
  * [faa04d2] Merge branch 'issue/14261'
  * [686bad4] Merge branch 'master' into dist/eole/2.5/master



=== debian/control ===
Source: zephir-parc
Section: python
Priority: optional
Maintainer: Equipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9),
               python-all,
               python-setuptools,
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/zephir-parc
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/zephir-parc/repository

Package: zephir-parc
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, zephir-backend, zephir-web
Description: Installation complète de l'application Zéphir (Metapackage)
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: zephir-common
Architecture: all
Depends: ${python:Depends}, zephir-client (>= 2.5.0~4-3),
                            zephir-dictionnaires
XB-Python-Version: ${python:Versions}
Description: common libs and data for Zephir
 .
 http://eole.orion.education.fr

Package: zephir-backend
Architecture: all
Conflicts: zephir-stats
Replaces: zephir-stats
Depends: ${python:Depends}, zephir-common
XB-Python-Version: ${python:Versions}
Description: libs and data for Zephir Backend Server
 .
 http://eole.orion.education.fr

Package: zephir-dictionnaires
Architecture: all
Depends: ${python:Depends}
XB-Python-Version: ${python:Versions}
Description: Eole standard modules dictionnaries
 .
 http://eole.orion.education.fr

Package: zephir-doc
Architecture: all
Depends: zephir-common
Description: documentation for Zephir
 .
 http://eole.orion.education.fr

Package: zephir-web
Architecture: all
Depends: ${python:Depends}, zephir-common, python-imaging, eole-genconfig
XB-Python-Version: ${python:Versions}
Description: libs and data for Zephir Web application
 .
 http://eole.orion.education.fr

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_installinit:
	dh_installinit --no-start -p zephir-backend --name=zephir
	dh_installinit --no-start -p zephir-web --name=zephir_web

# Does not work for now
# override_dh_auto_test:
#   PYTHONPATH=. py.test

.PHONY: override_dh_installinit

## zephir-parc 2.5.2-43

=== debian/changelog ===
zephir-parc (2.5.2-43) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [8c0ec29] dl-schemas: exclude “eole-wapt” package
  * [3f3ab95] Zéphir 2.5.2: update EOLE 2.5.2 XML schema files
  * [68c0bd1] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [1307e7e] Fabrice Barconnière: Update package since “debian/eole/2.5.2-42”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 03 Dec 2018 15:16:27 +0100

zephir-parc (2.5.2-42) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [18ed0c4] Zéphir 2.5.2: missing zephir-stats package name for modules 2.4.0
  * [4bc6cd3] Zéphir 2.5.2: missing zephir-stats package name for modules 2.4.1
  * [83b0e22] Zéphir 2.5.2: missing zephir-stats package name for modules 2.4.2
  * [f9b6da2] Zéphir 2.5.2: missing zephir-stats package name for modules 2.5.0
  * [6172755] Zéphir 2.5.2: missing zephir-stats package name for modules 2.5.1
  * [e9c07dc] Zéphir 2.5.2: missing zephir-stats package name for modules 2.5.2
  * [02a2cc0] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [3bd3459] Fabrice Barconnière: Update package since “debian/eole/2.5.2-41”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 30 Nov 2018 15:33:46 +0100

zephir-parc (2.5.2-41) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [57e49ec] New tool to update EOLE XML schemas (“dictionnaires”)
  * [9133787] dl-schemas: exclude “ecdl-outils” package
  * [ae13647] dl-schemas: exclude “eole-ocsinventory-agent” package
  * [abc4b89] Zéphir 2.5.2: EOLE 2.4.0 modules require “eole-mode-zephir” package
  * [4e71460] Zéphir 2.5.2: EOLE 2.4.1 modules require “eole-mode-zephir” package
  * [0c8ddc8] Zéphir 2.5.2: EOLE 2.4.2 modules require “eole-mode-zephir” package
  * [926b415] Zéphir 2.5.2: EOLE 2.5.0 modules require “eole-mode-zephir” package
  * [acfe350] Zéphir 2.5.2: EOLE 2.5.1 modules require “eole-mode-zephir” package
  * [a822cf5] Zéphir 2.5.2: EOLE 2.5.2 modules require “eole-mode-zephir” package
  * [858ce00] Zéphir 2.5.2: update EOLE 2.4.0 XML schema files
  * [a6e5f95] Zéphir 2.5.2: update EOLE 2.4.1 XML schema files
  * [3bdd9ec] Zéphir 2.5.2: update EOLE 2.4.2 XML schema files
  * [72fc9d7] Zéphir 2.5.2: update EOLE 2.5.0 XML schema files
  * [060c5c8] Zéphir 2.5.2: update EOLE 2.5.1 XML schema files
  * [e6f9972] Zéphir 2.5.2: update EOLE 2.5.2 XML schema files
  * [34e3191] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [5d469c8] Fabrice Barconnière: Update package since “debian/eole/2.5.2-40”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 30 Nov 2018 13:25:14 +0100

zephir-parc (2.5.2-40) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [aab8980] EOLE 2.4 is outdated
  * [04106cb] Merge branch '2.5.0/23419-outdated24' into 2.5.2/master
  * [48e1f54] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [1aad8cf] Joël Cuissinat: Update package since “debian/eole/2.5.2-39”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 06 Apr 2018 12:03:48 +0200

zephir-parc (2.5.2-39) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [1110584] Zéphir renvoyait None dans le libellé d'une variable creole 2.5.2 si celui-ci n'existait pas
  * [4c7f69d] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [b811e2a] Fabrice Barconnière: Update package since “debian/eole/2.5.2-38”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 14 Nov 2017 16:02:30 +0100

zephir-parc (2.5.2-38) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1ad64bf] Synchronisation des données Zéphir 2.5.2
  * [2ab227c] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [3dbf4ba] Joël Cuissinat: Update package since “debian/eole/2.5.2-37”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Sep 2017 12:07:41 +0200

zephir-parc (2.5.2-37) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a8fa785] Prendre en compte les mots de passe incluant le caractère ":".
  * [6fcd1c7] Merge branch '2.5.0/19137-traitement_credential' into 2.5.2/master
  * [75fe57b] Merge branch '2.5.2/master' into dist/eole/2.5.2/master
  * [1d205a9] Merge branch '2.5.0/19137-traitement_credential' into 2.5.1/master
  * [49abc68] Merge branch '2.5.0/19137-traitement_credential' into 2.5.0/master

  [ Bruno Boiget ]
  * [51498d8] Corrections sur la prise en compte des paquets de dictonnaires (variante)

  [ Joël Cuissinat ]
  * [a6895f2] Correction authentification LDAP avec caractère accentué
  * [8da0673] Merge branch '2.5.0/19181-ldappassword' into 2.5.0/master
  * [4a56235] Chiffrement systématique des mots de passe avec "ssha_encode"
  * [c7160a8] Merge branch '2.5.0/19190-encryptpassword' into 2.5.0/master
  * [49aa8ef] Merge branch '2.5.0/master' into 2.5.1/master
  * [34f5b77] Merge branch '2.5.1/master' into 2.5.2/master
  * [81cdeb2] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [47af56f] Joël Cuissinat: Update package since “debian/eole/2.5.2-36”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 Feb 2017 14:13:02 +0100

zephir-parc (2.5.2-36) eole-2.5.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [6b8a29c] Mise à jour du dictionnaire 51_eop.xml.
  * [2402433] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [3702fc6] Bruno Boiget: Update package since “debian/eole/2.5.2-35”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 09 Feb 2017 16:53:26 +0100

zephir-parc (2.5.2-35) eole-2.5.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [6bcf6bb] Mise à jour des dictionnaires Envole / Eole (2.5.2) / ajout de maj_dicos.py
  * [bfb6431] Mise à jour des dictionnaires envole (2.5.1)


## zephir-parc 2.6.1-24

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=zephir-parc
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
zephir-parc (2.6.1-24) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9ecec63] Get ownership of eole-ocs dictionnary from eole-zephir-medde

  [ EOLE Build Daemon ]
  * [b4e944d] Daniel Dehennin: Update package since “debian/eole/2.6.1-23”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 12 Apr 2017 14:56:12 +0200

zephir-parc (2.6.1-23) eole-2.6.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [a11be74] Mise à jour des Dictionnaires 2.6.1 en version beta5
  * [ad2f18d] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [041187b] Bruno Boiget: Update package since “debian/eole/2.6.1-22”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 22 Mar 2017 11:28:09 +0100

zephir-parc (2.6.1-22) eole-2.6.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [918304e] Mise à jour des dictionnaires Eole 2.6.1 (beta4)
  * [32bb53b] Ajout du paquet eole-reverseproxy sur tous les modules 2.6.1
  * [3118b44] Mise à jour des dictionnaires Envole/Eole 2.6.1
  * [100fe46] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [c00bdad] Bruno Boiget: Update package since “debian/eole/2.6.1-21”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 20 Mar 2017 09:59:22 +0100

zephir-parc (2.6.1-21) eole-2.6.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [1344a9c] Mise à jour des dictionnaires 2.6.1 en version candidate
  * [85862b8] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [93adf1a] Bruno Boiget: Update package since “debian/eole/2.6.1-20”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Fri, 10 Mar 2017 17:51:16 +0100

zephir-parc (2.6.1-20) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [6c79e87] Ajout du module Seshat 2.6.1
  * [1598ebd] Mise à jour des autorisations de migration pour les modules Eole
  * [a7ec78e] Ajout du paquet eole-reverseproxy sur les modules n'ayant pas eole-web
  * [dc368f5] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [a78e360] Bruno Boiget: Update package since “debian/eole/2.6.1-19”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 21 Feb 2017 17:44:18 +0100

zephir-parc (2.6.1-19) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [d240719] Mise à jour de la définition des modules 2.6.1
  * [19847d8] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [dca2b37] Bruno Boiget: Update package since “debian/eole/2.6.1-18”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Fri, 17 Feb 2017 17:24:25 +0100

zephir-parc (2.6.1-18) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [0122e7f] Mise à jour des dictionnaires 2.6.1 et ajout de thot 2.6.1
  * [31e0cb1] Correction du script maj_dicos.py
  * [58d71df] Corrections sur la prise en compte des paquets de dictonnaires (variante)
  * [573a8f8] Merge branch 'feature/19024_creation_variante'
  * [7e6ee97] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e39af1e] Bruno Boiget: Update package since “debian/eole/2.6.1-17”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Fri, 17 Feb 2017 14:23:32 +0100

zephir-parc (2.6.1-17) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4a56235] Chiffrement systématique des mots de passe avec "ssha_encode"
  * [7f43e8f] Merge branch '2.5.0/19190-encryptpassword'
  * [4f8c60e] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [2cf648a] Joël Cuissinat: Update package since “debian/eole/2.6.1-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 15 Feb 2017 17:41:16 +0100

zephir-parc (2.6.1-16) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a6895f2] Correction authentification LDAP avec caractère accentué
  * [7b86357] Merge branch '2.5.0/19181-ldappassword'
  * [1b8be7f] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [73f8876] Joël Cuissinat: Update package since “debian/eole/2.6.1-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 15 Feb 2017 12:32:27 +0100

zephir-parc (2.6.1-15) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [c9206f0] Augmentation de la limite de fichiers ouverts
  * [47d06f2] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [f2f7174] Philippe Caseiro: Update package since “debian/eole/2.6.1-14”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 14 Feb 2017 14:09:38 +0100

zephir-parc (2.6.1-14) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a8fa785] Prendre en compte les mots de passe incluant le caractère ":".
  * [25ba521] Merge branch '2.5.0/19137-traitement_credential'
  * [db7b91f] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [00bdeb2] Benjamin Bohard: Update package since “debian/eole/2.6.1-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 14 Feb 2017 10:18:39 +0100

zephir-parc (2.6.1-13) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [3b56aba] Mise à jour des dictionnaires 2.6.1
  * [a2618d9] Merge branch 'master' into dist/eole/2.6.1/master
  * [6b8a29c] Mise à jour du dictionnaire 51_eop.xml.
  * [5259355] Merge branch '2.5.2/master' into 2.6.0/master
  * [015dfe4] Merge branch '2.6.0/master'
  * [9b52df7] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [188f864] Bruno Boiget: Update package since “debian/eole/2.6.1-12”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 09 Feb 2017 16:49:52 +0100

zephir-parc (2.6.1-12) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [a91108b] Mise à jour des dictionnaires 2.6.0
  * [6bcf6bb] Mise à jour des dictionnaires Envole / Eole (2.5.2) / ajout de maj_dicos.py
  * [bfb6431] Mise à jour des dictionnaires envole (2.5.1)
  * [9efe4b4] Mise à jour des dictionnaires envole pour les versions 2.4.2 / 2.5.0
  * [bda3524] Corrections (pylint) sur les librairies backend / web
  * [c298fe0] Merge branch '2.5.0/pylint' into 2.5.0/master


=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 9),
                python-all,
                python-setuptools,
+               dh-systemd
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/zephir-parc
@@ -42,6 +43,8 @@
 Package: zephir-dictionnaires
 Architecture: all
 Depends: ${python:Depends}
+Replaces: eole-zephir-medde (<< 2.6.1-5)
+Breaks: eole-zephir-medde (<< 2.6.1-5)
 XB-Python-Version: ${python:Versions}
 Description: Eole standard modules dictionnaries
  .
@@ -56,7 +59,7 @@
 
 Package: zephir-web
 Architecture: all
-Depends: ${python:Depends}, zephir-common, python-imaging, eole-genconfig
+Depends: ${python:Depends}, zephir-common, python-imaging, eole-genconfig, eole-genconfig1
 XB-Python-Version: ${python:Versions}
 Description: libs and data for Zephir Web application
  .

## zephir-parc 2.6.2-54

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=zephir-parc
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
zephir-parc (2.6.2-54) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [1c0bec2] Zéphir 2.6.2: update EOLE 2.6.2 XML schema files
  * [778e5c3] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [83258c3] Fabrice Barconnière: Update package since “debian/eole/2.6.2-53”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 14 Mar 2022 14:20:29 +0100

zephir-parc (2.6.2-53) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [1a3623e] Zéphir 2.6.2: update EOLE 2.6.2 XML schema files
  * [6d1cd33] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [7de4b5d] Fabrice Barconnière: Update package since “debian/eole/2.6.2-52”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 04 Feb 2022 08:23:03 +0100

zephir-parc (2.6.2-52) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [87b3532] Zéphir 2.6.2: update EOLE 2.6.2 XML schema files
  * [da6af33] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [0d3f610] Fabrice Barconnière: Update package since “debian/eole/2.6.2-51”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 11 Jan 2022 10:21:21 +0100

zephir-parc (2.6.2-51) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [463713d] Zéphir 2.6.2: update EOLE 2.6.0 XML schema files
  * [83740b5] Zéphir 2.6.2: update EOLE 2.6.1 XML schema files
  * [65ec926] Zéphir 2.6.2: update EOLE 2.6.2 XML schema files
  * [04fc599] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [33c2c15] Fabrice Barconnière: Update package since “debian/eole/2.6.2-50”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 27 Sep 2021 13:46:53 +0200

zephir-parc (2.6.2-50) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [b09819e] Zéphir 2.6.2: update EOLE 2.6.0 XML schema files
  * [e71fb3e] Zéphir 2.6.2: update EOLE 2.6.1 XML schema files
  * [05e7f73] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [8f7c22b] Fabrice Barconnière: Update package since “debian/eole/2.6.2-49”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 20 Sep 2021 14:32:19 +0200

zephir-parc (2.6.2-49) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0f28c7d] Zéphir 2.6.2: update EOLE 2.6.2 XML schema files
  * [a45df4c] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [6fe3fa7] Joël Cuissinat: Update package since “debian/eole/2.6.2-48”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 31 Aug 2021 16:19:59 +0200

zephir-parc (2.6.2-48) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d991cc0] Zéphir 2.6.2: update EOLE 2.6.0 XML schema files
  * [583360d] Zéphir 2.6.2: update EOLE 2.6.1 XML schema files
  * [754c03b] Zéphir 2.6.2: update EOLE 2.6.2 XML schema files
  * [f16b5be] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [2388034] Fabrice Barconnière: Update package since “debian/eole/2.6.2-47”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 21 Jun 2021 14:06:29 +0200

zephir-parc (2.6.2-47) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [acc92a5] Zéphir 2.6.2: update EOLE 2.6.1 XML schema files
  * [9ace626] Zéphir 2.6.2: update EOLE 2.6.2 XML schema files
  * [ea3527d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [49724f8] Fabrice Barconnière: Update package since “debian/eole/2.6.2-46”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 16 Mar 2021 10:47:03 +0100

zephir-parc (2.6.2-46) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [39b121a] Zéphir 2.6.2: update EOLE 2.6.0 XML schema files
  * [0674cc6] Zéphir 2.6.2: update EOLE 2.6.1 XML schema files
  * [9170d36] Zéphir 2.6.2: update EOLE 2.6.2 XML schema files
  * [c41d9be] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4520d7a] Fabrice Barconnière: Update package since “debian/eole/2.6.2-45”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 25 Feb 2021 13:43:35 +0100

zephir-parc (2.6.2-45) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [2585315] Zéphir 2.6.2: update XML schema files
  * [7c9483f] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5b47655] Fabrice Barconnière: Update package since “debian/eole/2.6.2-44”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 18 Jan 2021 14:10:30 +0100

zephir-parc (2.6.2-44) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [84df5b6] Zéphir 2.6.2: update XML schema files
  * [227cd45] Merge branch 'issues/majdico262' into 2.6.2/master
  * [5f7e28c] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [d59a334] Fabrice Barconnière: Update package since “debian/eole/2.6.2-43”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 02 Dec 2020 13:32:47 +0100

zephir-parc (2.6.2-43) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [46aa2cf] eole-asgard is a MTES package. 2.6 Schemas already in eole-zephir-medde package
  * [0df67aa] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [fc26007] Fabrice Barconnière: Update package since “debian/eole/2.6.2-42”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 27 Nov 2020 13:01:54 +0100

zephir-parc (2.6.2-42) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d2ea139] Zéphir 2.6.2: update XML schema files
  * [bd5102c] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3fabd65] Fabrice Barconnière: Update package since “debian/eole/2.6.2-41”



## zephir-parc 2.7.0-23

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=zephir-parc
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
zephir-parc (2.7.0-23) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [1e2ebac] Zéphir 2.7.0: update EOLE 2.7.0 XML schema files
  * [db22c9f] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [5a45909] Daniel Dehennin: Update package since “debian/eole/2.7.0-22”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 04 Dec 2018 16:40:32 +0100

zephir-parc (2.7.0-22) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d8168c1] dl-schemas: exclude “eole-wapt” package
  * [a0a65c0] EOLE 2.7.0: update EOLE XML schema files
  * [7ceaa41] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [5a6d65b] Fabrice Barconnière: Update package since “debian/eole/2.7.0-21”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 03 Dec 2018 15:50:36 +0100

zephir-parc (2.7.0-21) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [9a406d3] EOLE 2.7.0: update EOLE XML schema files
  * [3880048] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [2461094] Fabrice Barconnière: Update package since “debian/eole/2.7.0-20”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 30 Nov 2018 16:23:33 +0100

zephir-parc (2.7.0-20) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [5713e61] Zéphir 2.6.2: missing zephir-stats package name for modules before 2.7.0
  * [141fcda] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [9de0ee8] Fabrice Barconnière: Update package since “debian/eole/2.7.0-19”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 30 Nov 2018 16:07:17 +0100

zephir-parc (2.7.0-19) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [17d452f] phpMyAdmin => Adminer Ref: #26045
  * [93e9708] Don't preinstall pydio on 2.7.0 Ref: #25626
  * [5a7cf72] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [6cb28d0] Joël Cuissinat: Update package since “debian/eole/2.7.0-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 30 Nov 2018 11:14:08 +0100

zephir-parc (2.7.0-18) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a9d5db9] dl-schemas: exclude “ecdl-outils” package
  * [492edde] EOLE 2.4.0 modules require “eole-mode-zephir” package
  * [7f1d863] EOLE 2.4.0: update EOLE XML schema files
  * [f036a6e] EOLE 2.4.1 modules require “eole-mode-zephir” package
  * [e4d560e] EOLE 2.4.1: update EOLE XML schema files
  * [a8a7cbd] EOLE 2.4.2 modules require “eole-mode-zephir” package
  * [71ceb02] EOLE 2.4.2: update EOLE XML schema files
  * [a4cc4ec] EOLE 2.5.0 modules require “eole-mode-zephir” package
  * [506058e] EOLE 2.5.0: update EOLE XML schema files
  * [c066f00] EOLE 2.5.1 modules require “eole-mode-zephir” package
  * [f0769a7] EOLE 2.5.1: update EOLE XML schema files
  * [138734c] EOLE 2.5.2 modules require “eole-mode-zephir” package
  * [f61bdc5] EOLE 2.5.2: update EOLE XML schema files
  * [409b9d7] EOLE 2.6.0 modules require “eole-mode-zephir” package
  * [36651e3] EOLE 2.6.0: update EOLE XML schema files
  * [69dd46e] EOLE 2.6.1 modules require “eole-mode-zephir” package
  * [fae76a7] EOLE 2.6.1: update EOLE XML schema files
  * [ccb4265] EOLE 2.6.2 modules require “eole-mode-zephir” package
  * [dee3d88] EOLE 2.6.2: update EOLE XML schema files
  * [b0cf39b] EOLE 2.7.0 modules require “eole-mode-zephir” package
  * [bda6c8d] EOLE 2.7.0: update EOLE XML schema files
  * [6b049e2] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [3f1e248] Daniel Dehennin: Update package since “debian/eole/2.7.0-17”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 14 Nov 2018 15:32:51 +0100

zephir-parc (2.7.0-17) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [cdc2dc9] eole-zephir-medde provides 49_ocsinventory_agent.xml
  * [79969e3] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [40ca1db] Fabrice Barconnière: Update package since “debian/eole/2.7.0-16”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 13 Nov 2018 15:29:47 +0100

zephir-parc (2.7.0-16) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [e0c35ce] Add eole-ocsinventory-agent to MTES packages to avoid providing 49_ocsinventory_agent.xml too
  * [ab4bdb2] eole-zephir-medde provides 49_ocsinventory_agent.xml
  * [454e809] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [b7e9023] Fabrice Barconnière: Update package since “debian/eole/2.7.0-15”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 13 Nov 2018 15:08:47 +0100

zephir-parc (2.7.0-15) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [e0e278a] data/dictionnaires/2.6.0/eole/eole-ocsinventory-agent/49_ocsinventory_agent.xml provided by eole-zephir-medde
  * [56dc89a] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [0c3b746] Fabrice Barconnière: Update package since “debian/eole/2.7.0-14”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 13 Nov 2018 14:36:57 +0100

zephir-parc (2.7.0-14) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [74d582f] EOLE 2.6.2: Update XML schemas files (“dictionnaires”)
  * [0e91fd9] Merge branch 'master' into dist/eole/2.7.0/master
  * [3faf35b] EOLE 2.6.1: Update XML schemas files (“dictionnaires”)
  * [515a9e5] EOLE 2.6.0: Update XML schemas files (“dictionnaires”)
  * [d1f5af9] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [803e73a] Fabrice Barconnière: Update package since “debian/eole/2.7.0-13”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 13 Nov 2018 13:48:46 +0100

zephir-parc (2.7.0-13) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1312795] New tool to update EOLE XML schemas (“dictionnaires”)
  * [0757591] EOLE 2.7.0: Update XML schemas files (“dictionnaires”)
  * [78d6496] Merge branch 'master'

  [ EOLE Build Daemon ]


## zephir-parc 2.7.1-16

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=zephir-parc
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
zephir-parc (2.7.1-16) eole-2.7.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [cbf2761] Migration from 2.7.0 to 2.7.1 was unavailable in Zéphir application
  * [e75661d] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [edc3fbf] Fabrice Barconnière: Update package since “debian/eole/2.7.1-15”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 20 Jun 2019 15:56:53 +0200

zephir-parc (2.7.1-15) eole-2.7.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [325a085] EOLE 2.7.0: update EOLE XML schema files
  * [d2836a8] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [f7952ff] Fabrice Barconnière: Update package since “debian/eole/2.7.1-14”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 17 Jun 2019 09:11:04 +0200

zephir-parc (2.7.1-14) eole-2.7.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [f9fef7e] EOLE 2.7.0: update EOLE XML schema files
  * [1224cbc] EOLE 2.6.2: update EOLE XML schema files
  * [c06dba2] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [c147e9a] Fabrice Barconnière: Update package since “debian/eole/2.7.1-13”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 17 Jun 2019 08:41:29 +0200

zephir-parc (2.7.1-13) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8b72fbb] EOLE 2.7.1: update EOLE XML schema files
  * [586820b] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [4325a96] Daniel Dehennin: Update package since “debian/eole/2.7.1-12”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 10 May 2019 16:45:21 +0200

zephir-parc (2.7.1-12) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a4dca7e] Older clients generate timeouts in server
  * [4772602] Merge branch 'bugfix/28177-timeout-600-seconds'
  * [06e35a1] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [d629421] Daniel Dehennin: Update package since “debian/eole/2.7.1-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 06 May 2019 11:32:37 +0200

zephir-parc (2.7.1-11) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [25204a6] New depend to eole-antivirus package for Seth 2.7.0 module
  * [037d4a0] Merge branch '2.7.0/master'
  * [1f8bb38] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [c0a64ee] Fabrice Barconnière: Update package since “debian/eole/2.7.1-10”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 10 Apr 2019 10:03:59 +0200

zephir-parc (2.7.1-10) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [f2ff5e7] Synchronisation des données Zéphir 2.7.0
  * [676f653] Synchronisation des données Zéphir 2.6.2
  * [7734d2a] Merge branch '2.6.2/master' into 2.7.0/master
  * [6f100c2] Merge branch '2.7.0/master'
  * [8c4b04c] Synchronisation des données Zéphir 2.7.1
  * [a8207ee] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [1e1816a] Fabrice Barconnière: Update package since “debian/eole/2.7.1-9”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 09 Apr 2019 10:46:42 +0200

zephir-parc (2.7.1-9) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [ed3d52d] Zéphir 2.7.0: update EOLE XML schema files
  * [43e81b9] Synchronisation des données Zéphir 2.7.0
  * [8b89b2b] Zéphir 2.6.2: missing zephir-stats package name for modules 2.4.0
  * [17a236e] Zéphir 2.6.2: missing zephir-stats package name for modules 2.4.1
  * [e789df0] Zéphir 2.6.2: missing zephir-stats package name for modules 2.4.2
  * [e978a30] Zéphir 2.6.2: missing zephir-stats package name for modules 2.5.0
  * [3ddedfc] Zéphir 2.6.2: missing zephir-stats package name for modules 2.5.1
  * [4e6ecfe] Zéphir 2.6.2: missing zephir-stats package name for modules 2.5.2
  * [c9c4bd7] Zéphir 2.6.2: missing zephir-stats package name for modules 2.6.0
  * [7a772bf] Zéphir 2.6.2: missing zephir-stats package name for modules 2.6.1
  * [c587c46] Zéphir 2.6.2: missing zephir-stats package name for modules 2.6.2
  * [574ff18] dl-schemas: exclude “eole-wapt” package
  * [9e66c07] Zéphir 2.6.2: update EOLE 2.6.2 XML schema files
  * [50bf55f] Zéphir 2.6.2: update EOLE 2.5.2 XML schema files
  * [5347a1f] Zéphir 2.6.2: update EOLE XML schema files
  * [1605191] Synchronisation des données Zéphir 2.6.0
  * [d05a880] Merge branch '2.6.0/master' into 2.6.1/master
  * [4032028] Synchronisation des données Zéphir 2.6.1
  * [2a1a402] Merge branch '2.6.1/master' into 2.6.2/master
  * [c42e5cf] Synchronisation des données Zéphir 2.6.2
  * [d680941] Merge branch '2.6.2/master' into 2.7.0/master
  * [6a618f8] Merge branch '2.7.0/master'
  * [0441a65] Synchronisation des données Zéphir 2.7.1
  * [db43c67] Merge branch 'master' into dist/eole/2.7.1/master

  [ Daniel Dehennin ]
  * [25daa69] New tool to update EOLE XML schemas (“dictionnaires”)
  * [ff04d78] dl-schemas: exclude “ecdl-outils” package
  * [097e0d1] dl-schemas: exclude “eole-ocsinventory-agent” package
  * [3727c08] Zéphir 2.6.2: EOLE 2.4.0 modules require “eole-mode-zephir” package
  * [ac65cfc] Zéphir 2.6.2: EOLE 2.4.1 modules require “eole-mode-zephir” package
  * [31c8698] Zéphir 2.6.2: EOLE 2.4.2 modules require “eole-mode-zephir” package
  * [3f77a05] Zéphir 2.6.2: EOLE 2.5.0 modules require “eole-mode-zephir” package
  * [11ffe25] Zéphir 2.6.2: EOLE 2.5.1 modules require “eole-mode-zephir” package
  * [e3c259b] Zéphir 2.6.2: EOLE 2.5.2 modules require “eole-mode-zephir” package
  * [0122007] Zéphir 2.6.2: EOLE 2.6.0 modules require “eole-mode-zephir” package
  * [9e4ffab] Zéphir 2.6.2: EOLE 2.6.1 modules require “eole-mode-zephir” package
  * [ed2f0b7] Zéphir 2.6.2: EOLE 2.6.2 modules require “eole-mode-zephir” package
  * [97510bc] Zéphir 2.6.2: update EOLE 2.4.0 XML schema files
  * [4cf2841] Zéphir 2.6.2: update EOLE 2.4.1 XML schema files
  * [9e993fa] Zéphir 2.6.2: update EOLE 2.4.2 XML schema files
  * [9569d84] Zéphir 2.6.2: update EOLE 2.5.0 XML schema files


=== debian/control ===
--- 
+++ 
@@ -59,7 +59,7 @@
 
 Package: zephir-web
 Architecture: all
-Depends: ${python:Depends}, zephir-common, python-imaging, eole-genconfig, eole-genconfig1
+Depends: ${python:Depends}, zephir-common, python-pil, eole-genconfig, eole-genconfig1
 XB-Python-Version: ${python:Versions}
 Description: libs and data for Zephir Web application
  .

=== debian/rules ===
--- 
+++ 
@@ -10,11 +10,15 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with python2
+	dh $@ --with python2,systemd
 
 override_dh_installinit:
 	dh_installinit --no-start -p zephir-backend --name=zephir
 	dh_installinit --no-start -p zephir-web --name=zephir_web
+
+override_dh_systemd_enable:
+	dh_systemd_enable -p zephir-backend --name=zephir
+	dh_systemd_enable -p zephir-web --name=zephir_web
 
 # Does not work for now
 # override_dh_auto_test:
